body {
    cursor: url('imgs/puntero.png'), auto;
}

a:hover {
    cursor: url('imgs/puntero-hover.png'), pointer;
}

.page{
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    background-image: url("imgs/fondoindex3.jpg");
    background-size: cover;
    background-position: center;
}

main {
    position: relative;
    width: 100%;
    flex: 1;
    overflow-x: hidden;
} 

#fondoindex {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
}

#imgsinicio {
    display: flex;
    gap: clamp(20px, 50vw, 250px);
    justify-content: center;
    
}

#imgsinicio img {
    width: 100%;
    max-width: 300px;
    aspect-ratio: 3 / 2;
    height: auto;
}

#container{
    margin-top: 20px;
}

.hero-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
    padding: 0 20px;
    text-align: center;
}

.hero-text {
    color: white;
    text-shadow: 2px 2px 10px rgba(0,0,0,0.7);
}

@media (max-width: 939px) {
    #imgsinicio {
        gap: clamp(20px, 10vw, 150px);
    }

    .hero-text h1 {
        font-size: 1.8rem;
    }
}
@media (max-width: 768px) {
    #imgsinicio #img1 {
        display: none;
    }

    .hero-text h1 {
        font-size: 1.8rem;
    }
}
